---
- include: 00-centos-os-main.yml
  tags: centos
  when: ansible_distribution == 'CentOS'

- include: 00-ubuntu-os-main.yml
  tags: ubuntu
  when: ansible_distribution == 'Ubuntu'

- include: 01-centos-os-runtime.yml
  tags: centos
  when: ansible_distribution == 'CentOS'

- include: 01-ubuntu-os-runtime.yml
  tags: ubuntu
  when: ansible_distribution == 'Ubuntu'
  
- include: 02-k8s-main.yml
  tags: k8s-main
